1. Andreas Kimishis1's Avatar
    Hey guys. I have downloaded an Autoloader from blackberry's website. The os version that I want to install is 10.2. However, I tried to install it but for some reason the cmd exits and nothing happens. This happens every time as I have tested it on other pcs as well. I have a z10 stl100-2. I am running the latest software as well. Any help?

    Posted via CB10
    08-29-16 02:01 PM
  2. kingstu's Avatar
    You can't downgrade from the latest version if it is higher than 10.2
    08-29-16 02:18 PM
  3. Andreas Kimishis1's Avatar
    You can't downgrade from the latest version if it is higher than 10.2
    Thanks for the reply. Not even to a developer versiob?

    Posted via CB10
    08-29-16 03:02 PM
  4. brookie229's Avatar
    Not even to a developer versiob?
    No. This is all security related.
    08-29-16 03:07 PM
  5. Andreas Kimishis1's Avatar
    No. This is all security related.
    Is there is a way of wiping the os completely from the phone and then use the autoloader as an "upgrade?"
    08-30-16 06:55 AM
  6. brookie229's Avatar
    Is there is a way of wiping the os completely from the phone and then use the autoloader as an "upgrade?"
    No.
    08-30-16 08:46 AM

Similar Threads

  1. playook os 2.0.0.4869 autoloader or bar
    By qussi362 in forum BlackBerry PlayBook OS
    Replies: 17
    Last Post: 08-30-16, 10:04 PM
  2. Replies: 2
    Last Post: 08-30-16, 06:52 AM
  3. Installing autoloader for unlocked AT&T Priv STV100-1.
    By CrackBerry Question in forum Ask a Question
    Replies: 1
    Last Post: 08-28-16, 08:27 AM
  4. Replies: 3
    Last Post: 08-22-16, 05:07 PM
  5. Replies: 1
    Last Post: 08-18-16, 09:52 PM
LINK TO POST COPIED TO CLIPBOARD